{
  "look_id": "blazefieldingillustrious",
  "look_name": "Blazefieldingillustrious",
  "character_id": "",
  "positive": "blaze_fielding, streets_of_rage, 1girl, brown_hair, brown_eyes, long_hair, hair_between_eyes, hoop_earrings, black_jacket, leather_jacket, cropped_jacket, sleeves_rolled_up, red_shirt, crop_top, red_skirt, pencil_skirt, belt, fingerless_gloves",
  "negative": "short_hair, blue_eyes, blonde_hair",
  "lora": {
    "lora_name": "Illustrious/Looks/BlazeFieldingIllustrious.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "BL4ZF1LD",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "blaze_fielding",
    "streets_of_rage",
    "brown_hair",
    "long_hair",
    "leather_jacket",
    "crop_top",
    "pencil_skirt"
  ]
}
